---
http_interactions:
- request:
    method: head
    uri: https://github.com/typhoeus/typhoeus#other-curl-options
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; My New User-Agent)
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Fri, 31 Dec 2021 16:38:02 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      etag:
      - W/"938e39a794fa567d225da28f3e8eec81"
      cache-control:
      - max-age=0, private, must-revalidate
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - no-referrer-when-downgrade
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com
        *.actions.githubusercontent.com wss://*.actions.githubusercontent.com online.visualstudio.com/api/v1/locations
        raw.githubusercontent.com github-production-repository-image-32fea6.s3.amazonaws.com
        github-production-release-asset-2e65be.s3.amazonaws.com insights.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=I2qVqPVzcOb0MWZFhHNM4Q3IchFdbW39zrUhOUr7ZwAw5qgdPOM4IpWuWFsgF9NgOD8hkpkaMp8jKWF7bRKE%2B9o3qAakOA%2F0FbWKo%2BHT0QvPafQg1KlygNclWVIMSAgVn%2BFLr0wIXOFys3hojFhsr%2BA2%2BAL42WgOhJMIcJwZJVx5zOSqmwIUSrKTVD7TALoH9uTEkhh7YfqHqvVEdyWrJAQ%2Bq0G2me56XPtiricaQ1EA3%2Fq83UXeCbbAp7uGYhDpypId%2B%2FuxZFgadYvPdz86IQ%3D%3D--RpTQekH3Sdqv34oo--X6lCFVlZzPDPWJJSP%2BIXZg%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.1928072584.1640968681; Path=/; Domain=github.com; Expires=Sat,
        31 Dec 2022 16:38:01 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Sat, 31 Dec 2022 16:38:01
        GMT; HttpOnly; Secure; SameSite=Lax
      accept-ranges:
      - bytes
      x-github-request-id:
      - F694:4C2E:9CABA8:17FA16B:61CF31E9
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/typhoeus/typhoeus#other-curl-options
  recorded_at: Fri, 31 Dec 2021 16:38:02 GMT
- request:
    method: head
    uri: https://github.com/typhoeus/typhoeus#top
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; My New User-Agent)
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Fri, 31 Dec 2021 16:38:02 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      etag:
      - W/"938e39a794fa567d225da28f3e8eec81"
      cache-control:
      - max-age=0, private, must-revalidate
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - no-referrer-when-downgrade
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com
        *.actions.githubusercontent.com wss://*.actions.githubusercontent.com online.visualstudio.com/api/v1/locations
        raw.githubusercontent.com github-production-repository-image-32fea6.s3.amazonaws.com
        github-production-release-asset-2e65be.s3.amazonaws.com insights.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=HZ5jMpP6WFhv28J66Osv3aVEFZV8BfUh6qHpc44bIyKun6trN%2BaDnpCScyeGK2LTMfE8jsMSjqApIW8Bk%2F49G4tcCBMojJOPbZTZ7QyHTq%2BUTvKdDqtDyq%2BN6vwMckaSX2NVTXkPi7b%2FPKhXJqbjACr96arGDOFUzgFsTxuVG0iW0OTT9KcXN0649zWCPp0%2BM0E3yt%2Fw5GxqQPRRZyF%2BUALmlvcOJpc9nv7AwrIqwaRaXmYrmIRje18RzLKIUqTvu0Rd7rR4UBWfF0ex%2BZvAxg%3D%3D--dVeBu7sNz%2FH0GPJ%2F--q5lLFOpLeBCyOeT7uPseyw%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.1528942359.1640968681; Path=/; Domain=github.com; Expires=Sat,
        31 Dec 2022 16:38:01 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Sat, 31 Dec 2022 16:38:01
        GMT; HttpOnly; Secure; SameSite=Lax
      accept-ranges:
      - bytes
      x-github-request-id:
      - F696:0D54:16409B8:2D25A98:61CF31E9
    body:
      encoding: ASCII-8BIT
      string: ''
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/typhoeus/typhoeus#top
  recorded_at: Fri, 31 Dec 2021 16:38:02 GMT
- request:
    method: get
    uri: https://github.com/typhoeus/typhoeus#other-curl-options
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; My New User-Agent)
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Sun, 02 Jan 2022 22:26:35 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      etag:
      - W/"264eab5c4c1b4461de5ca2da53447bab"
      cache-control:
      - max-age=0, private, must-revalidate
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - no-referrer-when-downgrade
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com
        *.actions.githubusercontent.com wss://*.actions.githubusercontent.com online.visualstudio.com/api/v1/locations
        raw.githubusercontent.com github-production-repository-image-32fea6.s3.amazonaws.com
        github-production-release-asset-2e65be.s3.amazonaws.com insights.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=mYKOzByyvsRFBYGtZ0GBtFAVHzHG3K6ssGR3xGqeU%2Fxd%2FRzPLGeDOWQPjUcTqwK8aFrpqH0ZEXHM36iCwDTUwdOdSnYg9XPgBPn1tblFn7lOfNHnlEBRttU1z5csygo8ZkGkzB9xbQPCu8TFJo4BWwI%2Fs%2FOPHgbLkvBkkzTvBwW5vX07xBrfxa3i6J%2FvS5vrWp2KIN8Jd9NzaxstFl%2FoLpDzzgkznR6ydVDomGh0joRhfgPsx5h%2FJX4X0S0Cv3JhDk8MwQqHC4f5QLQ7mYzCaQ%3D%3D--lKxs9KvXsjNyp1Ye--23wFUVK9dqndp%2FlsrcqkzA%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.1041705902.1641162395; Path=/; Domain=github.com; Expires=Mon,
        02 Jan 2023 22:26:35 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Mon, 02 Jan 2023 22:26:35
        GMT; HttpOnly; Secure; SameSite=Lax
      accept-ranges:
      - bytes
      x-github-request-id:
      - BC08:3126:3524748:536577A:61D2269B
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 397704 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/typhoeus/typhoeus#other-curl-options
  recorded_at: Sun, 02 Jan 2022 22:26:35 GMT
- request:
    method: get
    uri: https://github.com/gjtorikian/html-proofer#whats-tested
    body:
      encoding: US-ASCII
      string: ''
    headers:
      User-Agent:
      - Mozilla/5.0 (compatible; My New User-Agent)
      Expect:
      - ''
  response:
    status:
      code: 200
      message: ''
    headers:
      server:
      - GitHub.com
      date:
      - Sun, 02 Jan 2022 22:26:35 GMT
      content-type:
      - text/html; charset=utf-8
      vary:
      - X-PJAX, X-PJAX-Container, Accept-Encoding, Accept, X-Requested-With
      permissions-policy:
      - interest-cohort=()
      etag:
      - W/"c3a18513f77946d52566c2ecddb05920"
      cache-control:
      - max-age=0, private, must-revalidate
      strict-transport-security:
      - max-age=31536000; includeSubdomains; preload
      x-frame-options:
      - deny
      x-content-type-options:
      - nosniff
      x-xss-protection:
      - '0'
      referrer-policy:
      - no-referrer-when-downgrade
      expect-ct:
      - max-age=2592000, report-uri="https://api.github.com/_private/browser/errors"
      content-security-policy:
      - 'default-src ''none''; base-uri ''self''; block-all-mixed-content; child-src
        github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/; connect-src
        ''self'' uploads.github.com objects-origin.githubusercontent.com www.githubstatus.com
        collector.githubapp.com api.github.com github-cloud.s3.amazonaws.com github-production-repository-file-5c1aeb.s3.amazonaws.com
        github-production-upload-manifest-file-7fdce7.s3.amazonaws.com github-production-user-asset-6210df.s3.amazonaws.com
        cdn.optimizely.com logx.optimizely.com/v1/events translator.github.com wss://alive.github.com
        *.actions.githubusercontent.com wss://*.actions.githubusercontent.com online.visualstudio.com/api/v1/locations
        raw.githubusercontent.com github-production-repository-image-32fea6.s3.amazonaws.com
        github-production-release-asset-2e65be.s3.amazonaws.com insights.github.com;
        font-src github.githubassets.com; form-action ''self'' github.com gist.github.com
        objects-origin.githubusercontent.com; frame-ancestors ''none''; frame-src
        render.githubusercontent.com viewscreen.githubusercontent.com notebooks.githubusercontent.com;
        img-src ''self'' data: github.githubassets.com identicons.github.com collector.githubapp.com
        github-cloud.s3.amazonaws.com secured-user-images.githubusercontent.com/ *.githubusercontent.com;
        manifest-src ''self''; media-src github.com user-images.githubusercontent.com/;
        script-src github.githubassets.com; style-src ''unsafe-inline'' github.githubassets.com;
        worker-src github.com/assets-cdn/worker/ gist.github.com/assets-cdn/worker/'
      set-cookie:
      - _gh_sess=DNCDxsMe%2BkB5mF%2BUrE1Y1Zg4%2B6VycurRGgryBdWxnC3fir4KhTpItxTqmmXOvZmriD%2FlJtwtPfaRZ%2FLCWXwIyETZEfr69gSigY1F5sNxuHEXuRrgJZvPad0WVqUMPzHqo0TzxDf5BLihrE89JBVqUSen8ous0sYhAtagdpugBbLJ8wMeZxbGnbYrLQgTNUnjkYzYPuvgKxiMMU90aakiueQ9JoLOIdXd2ir1w%2Bs2GYLXxSPSz0vL60xeGxNTKzx3HdYRLobZrjxnUSm9FJuQRg%3D%3D--dr2rgBl6JWULzyCE--v307h48rcYnJbw27jWKS6g%3D%3D;
        Path=/; HttpOnly; Secure; SameSite=Lax
      - _octo=GH1.1.1874821173.1641162395; Path=/; Domain=github.com; Expires=Mon,
        02 Jan 2023 22:26:35 GMT; Secure; SameSite=Lax
      - logged_in=no; Path=/; Domain=github.com; Expires=Mon, 02 Jan 2023 22:26:35
        GMT; HttpOnly; Secure; SameSite=Lax
      accept-ranges:
      - bytes
      x-github-request-id:
      - BC06:78C8:342F5B6:5275DBA:61D2269B
    body:
      encoding: ASCII-8BIT
      string: !binary |-
        [encoded data, 420624 characters]
    http_version: '2'
    adapter_metadata:
      effective_url: https://github.com/gjtorikian/html-proofer#whats-tested
  recorded_at: Sun, 02 Jan 2022 22:26:35 GMT
recorded_with: VCR 2.9.3
